body{
    background-color: darkgrey;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 32px;
    width: 30%;
    margin: auto;
}


button{
    background-color: rgb(208, 243, 208);
    padding: 20px;
    border-radius: 100px;
    margin: 60px;
    color: black;
    cursor: pointer;
}

.betalingsform{
    margin: 40px;
}

.car{
    margin: 40px;
}

input{
    padding: 5px;
    border: 2px solid #ccc;
    border-radius: 8px;
    font-size: 16px; 
}

